﻿
.dscs{
    padding: 0 0 50px;
}

.dsc{
    font-size: 14px;
}

#content{
    width: 940px;
}

#contactheader h1{
    float: left;
    margin: 0 .75em 0 0;
}

#contactheader .btn{
    margin-top: 1em;
}


/*
// Contact form
*/

#contactform{
    background: #222;
    padding: 75px 0;
    color: #fff;
}

#contactform h2{
    color: #fff;
    margin: 0 0 .5em;
}

#contactform label{
    color: #fff;
}

#contactform fieldset{
    
    margin-top: 0;
}

#contactform input,
#contactform textarea{
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#contactform input[type=submit] {
	background: #8ab115;
}

#contactform legend span, #contactform .contour legend {
    border-color: #666;
    color: #666;
	font-size: 14px;
}

#contactform .formintro{
    color: #888;
}

.vcard {
    margin-bottom:60px;
}

.contour {
	border-color: #666;
}

.contourPageName {
	display: none;
}

#contactform .contour fieldset {
	padding: 0;
	margin: 0;
}

::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;
}

:-ms-input-placeholder {  
   color: white;
}